/* service */

#service {
    position: relative;
    text-align: center;

}

#service p {
    text-align: left;
    margin: 0 0 1em 0;
}

#service .title {
    background: #1265b2;
    color: #fff;
    padding: 50px 0 70px 0;
}

#service .title h2 {
    font-size: 1.3rem;
    margin: 0 0 20px 0;
    letter-spacing: 0.1em;
}

#service .title p {
    margin: 0 0 30px 0;
}

#service .title p br {
    display: none;
}

#service .service-area {
    background: #fff;
    padding: 70px;
    width: 70%;
    margin: -50px auto;
    line-height: 200%;
    box-shadow: 3px 3px 0 0 rgb(210, 220, 220);
    /*影*/

}

#service .service-area img {
    margin: 10px 0 0 0;
}

#service h3 {
    color: #1265b2;
    letter-spacing: 0.1em;
}

#service .service-area ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    /* スマホ表示用。flipDownを指定している親要素に指定しないとうまく動かない*/
    transform: translate3d(0, 0, 0);
}

#service .service-area ul li {
    opacity: 0;
    width: 22%;
    padding: 0 0 50px 0;
}

#service .service-area ul li a {
    display: block;
}

.photowakucenter {
    text-align: center;
}

.whitebg {
    background-color: #fff;
    display: block;
    padding: 2%;
    font-size: 0.8em;
}

.imgw50 {
    width: 50%;
}

@media screen and (max-width:960px) {
    #service .title {
        width: 100%;
    }

    #service .service-area {
        width: 80%;
        padding: 50px 20px 30px 20px;
    }

    #service .service-area ul li {
        width: 40%;
    }

    #service .title p br {
        display: block;
    }

    .imgw50 {
        width: 70%;
    }

    #contents h4.longtitle {
        font-size: 1.1em;
        letter-spacing: 0;
    }

}


@media screen and (max-width:550px) {
    #service .service-area {
        width: 90%;
        left: 5%;
    }
}

@media screen and (max-width:400px) {
    #service .service-area {
        width: 100%;
        left: 0;
        font-size: 0.9rem;
    }

}


#inphoto {
    width: 80%;
    margin: 0 auto;
    text-align: center;
}




@media screen and (min-width:768px) {
    #inphoto ul {
        display: flex;
        flex-wrap: wrap;
    }

    #inphoto li {
        width: 50%;
        padding: 2%;
        background-color: #e9f1f4;
        border: 10px solid #fff;
    }
}

/*contents*/

#contents {
    clear: both;
    width: 90%;
    text-align: left;
    margin: 5em auto;
    line-height: 200%;
}

#contents h4 {
    font-size: 1.3em;
    border-bottom: 1px solid #1265b2;
    text-align: center;
    color: #1265b2;
    width: 100%;
    padding: 2% 0;
    margin: 1em 0 1.5em 0;
    letter-spacing: 2px;
}

.contents-area section {
    background-color: #e9f1f4;
    padding: 2% 5%;
    margin: 2% 0;
}

.contents-area figure {
    margin: 1em 0;
    background-color: #f1f1f1;
    padding: 2%;
    font-size: 0.8em;
}

@media screen and (min-width:960px) {
    .contents-area figure {
        margin: 1em auto;
    }

    #contents {
        width: 70%;
        margin: 4em auto;
    }


    .contents-area {
        display: flex;
        flex-wrap: wrap;
    }

    .contents-area section {
        width: 48%;
        margin: 2% 0 2% 1%;
    }

}

@media screen and (min-width:970px) {
    #contents h4.longtitle {
        font-size: 1em;
    }
}

@media screen and (min-width:1100px) {
    #contents h4.longtitle {
        font-size: 1em;
        letter-spacing: 2px;
    }
}

@media screen and (min-width:1300px) {
    #contents h4.longtitle {
        font-size: 1.3em;
        letter-spacing: 1px;
    }
}

.onegai {
    color: #dc404e;
}

.onegai li {
    margin: 0 0 0 14px;
    list-style: circle;

}